#conteudo {
	background-color: #FFFFFF;
	width: 886px;
	display: inline;
	font-size: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.detalhado {
	width: 850px;
}
#meubanner {
	bottom: 185px;
    cursor: pointer;
    left: 60px;
    position: absolute;
}
.direitos {
	position: absolute;
	top: 15px;
	color: #999;
	left: 10px;
	font-size: 12px;
	font-weight: bold;
	width: 650px;
}
.boneco{
	position: absolute;
	bottom: 52px;
	left: 0px;
}
.carteira{
	position: absolute;
	bottom: 52px;
	right: 0px;
}
.carteira img { height: 70vh;}
#conteudo .content {
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	min-height: 400px;
	_height: 400px;
	_display: table;
}
#conteudo .col_esq {
	float: left;
}
#conteudo br.clear{
	clear: both;
	width: 100%;
}
.clear{
	clear: both;
	float: left;
	width: 100%;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	letter-spacing: -2px;
}
h2 span{
	font-size: 25px;
}
h2, h3 {
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px;
}

h3{
	color: #666;
	font-size: 14px;
	font-weight: bold;
}
h3 span{
	font-size: 14px;
	font-weight: bold;
}
.contato{
	width: 500px;
	margin-left: 150px;
}
.contato h2 {
	clear: none;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000000;
}
.colhome{
    display: inline;
    float: left;
    margin-right: 15px;
    min-height: 140px;
    width: 290px;
}    
    
.col3 {
	float: left;
	width: 290px;
}
.col4 {
	float: right;
	width: 290px;
	margin-left: 10px;
	padding-left: 10px;
}
.col5 {
	margin-left: 0px;
	float: left;
	width: 235px;
}
.col1{
	width: 230px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 3px;
	margin-right: 10px;
}
.col1 h2{
	height: 33px;
	background-image: url(../images/bt_contato.jpg);
	background-repeat: no-repeat;
	background-position: left;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 16px;
	padding-left: 35px;
	letter-spacing: 0px;
	font-weight: bold;

}
.col2{
	width: 600px;
	float: left;
	display: inline;
}
.left{
	float: left;
}
.right{
	float: right;
}

.col1 .galery {
	margin-left: 15px;
}
.galery a{
	float: left;
	position: relative;
	background-image:url(../images/fundo_pequeno.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	width: 80px;
	height: 68px;
}
.galery a span {
	width: 70px;
	height: 58px;
	margin: 5px;
	display: block;
	overflow: hidden;
}
.galery .span img {
	margin: 0px;
	padding: 0px;
}
.listagem {
	width: 100%;
	float: left;
	clear: left;
}
.voltar {
	width: 100%;
	clear: left;
	text-align: center;
	color: #369;
}
.voltar a {
		color: #369;
		font-weight: bold;
		text-align: center;
		display: block;
}
.item h3 {
	padding-top: 6px;
}

.item {
	display: table;
	height: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	border-bottom: solid 1px #CCC;
}
.listagem .frist {
	border-bottom: none 0px none;
}
.foto2{
	position: relative;
	float: left;
	background-image: url(../images/fundo_pequeno.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	width: 80px;
	height: 68px;
}
.foto2 span {
	width: 70px;
	height: 58px;
	margin: 5px;
	display: block;
	overflow: hidden;
}
.foto2 img {
	margin: 0px;
	padding: 0px;
}


.foto{
	position: relative;
	background-image: url(../images/fundo_medio.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	width: 182px;
	height: 150px;
}
.foto span {
	width: 167px;
	height: 136px;
	margin: 7px;
	display: block;
	overflow: hidden;
}
.foto img {
	margin: 0px;
	padding: 0px;
}
span{
	clear: none;
}
#conteudo .imagem {
	text-align: center;
	
}
#conteudo .float{
	float: left;
	clear: both;
	display: table;
}

ul.links {
	margin: 0px;
	padding: 5px;
	text-align: right;
}
ul.links li {
	font-size:12px;
	float: right;
	margin-left: 0px;
	padding-left: 0px;
	color: #069;
	list-style-type: none;
}
ul.links a{
	color: #069;
	text-decoration: none;
}
.both {
	clear: both;
	float: left;
}
.col_full .float {
	margin: 3px;
	padding: 2px;
	clear: both;
	float: left;
}
.texto_negritoBRANCO {
	color: #FFF;
}
#conteudo .content .tabua {
	margin: 0px;
	padding: 0px;
	width: 350px;
	float: right;
}
#conteudo .content .tabua form {
	margin: 0px;
	padding: 0px;
	width: auto;
}
#conteudo .content .tabua .alerta{
	width: 95%;
	margin: 0px;
	padding: 0px;
}
